{
    "market_data_loading": {
        "CRYPTO": {
            "data_directory": "./data/crypto",
            "db_table_name": "md_1min_bars",
            "instrument_id_pfx": "PAIR-",
        },
        "EQUITY": {
            "data_directory": "./data/equity",
            "db_table_name": "md_1min_bars",
            "instrument_id_pfx": "STOCK-",
        }
    },

    # ====== Funding ======
    "funding_per_pair": 2000.0,
    # ====== Trading Parameters ======
    "stat_model_price": "close",
    "execution_price": {
        "column": "vwap",
        "shift": 1,
    },
    "dis-equilibrium_open_trshld": 2.0,
    "dis-equilibrium_close_trshld": 0.5,
    "training_minutes": 120,
    "fit_method_class": "pt_trading.z-score_rolling_fit.ZScoreRollingFit",

    # ====== Stop Conditions ======
    "stop_close_conditions": {
        "profit": 2.0,
        "loss": -0.5
    }

    # ====== End of Session Closeout ======
    "close_outstanding_positions": true,
    # "close_outstanding_positions": false,
    "trading_hours": {
        "timezone": "America/New_York",
        "begin_session": "9:30:00",
        "end_session": "18:30:00",
    }
}